SuSE9 Security Update : mutt (YOU Patch Number 12553)

High Nessus Plugin ID 42948


The remote SuSE 9 host is missing a security-related patch.


This update improves the handling of SSL certificates and fixes a minor usability bug introduced with the last security update.


Apply YOU patch number 12553.

Plugin Details

Severity: High

ID: 42948

File Name: suse9_12553.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2009/12/01

Modified: 2012/04/23

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2009/11/26